/* Class = "NSButtonCell"; title = "Center Mind Map"; ObjectID = "4"; */
"Center Mind Map" = "マインドマップを中央に印刷";

/* Class = "NSButtonCell"; title = "Scale:"; ObjectID = "15"; */
"Scale:" = "拡大縮小する:";

/* Class = "NSButtonCell"; title = "Scale To Fit"; ObjectID = "16"; */
"Scale To Fit" = "印刷サイズにあわせる";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "17"; */
"Radio" = "Radio";

/* Class = "NSButtonCell"; title = "Print Headers and Footers"; ObjectID = "21"; */
"Print Headers and Footers" = "ヘッダとフッタを印刷";

/* Class = "NSButtonCell"; title = "Print Canvas Background"; ObjectID = "58"; */
"Print Canvas Background" = "背景を印刷";